<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppResBaidu{
	public static $appName = '文章百度收录检查';

	public static function Jud(){
		return false;
	}

	public static function InfoOptionBox1($refAddition){

	}

	public static function InfoOptionBox2(){
	}

	public static function InfoTrBox1($IF_resBaidu){
		return Adm::PluDefItem(self::$appName, '百度收录');
	}
}
?>